Index: src/webapp/components/inlineEdit/js/InlineEdit.js
===================================================================
--- src/webapp/components/inlineEdit/js/InlineEdit.js	(revision 9820)
+++ src/webapp/components/inlineEdit/js/InlineEdit.js	(working copy)
@@ -1,6 +1,6 @@
 /*
 Copyright 2008-2009 University of Cambridge
-Copyright 2008-2009 University of Toronto
+Copyright 2008-2010 University of Toronto
 Copyright 2008-2009 University of California, Berkeley
 
 Licensed under the Educational Community License (ECL), Version 2.0 or the New
Index: src/webapp/components/inlineEdit/js/InlineEditIntegrations.js
===================================================================
--- src/webapp/components/inlineEdit/js/InlineEditIntegrations.js	(revision 9820)
+++ src/webapp/components/inlineEdit/js/InlineEditIntegrations.js	(working copy)
@@ -1,6 +1,6 @@
 /*
 Copyright 2008-2009 University of Cambridge
-Copyright 2008-2009 University of Toronto
+Copyright 2008-2010 University of Toronto
 
 Licensed under the Educational Community License (ECL), Version 2.0 or the New
 BSD license. You may not use this file except in compliance with one these
Index: src/webapp/components/reorderer/js/GeometricManager.js
===================================================================
--- src/webapp/components/reorderer/js/GeometricManager.js	(revision 9820)
+++ src/webapp/components/reorderer/js/GeometricManager.js	(working copy)
@@ -1,6 +1,6 @@
 /*
-Copyright 2008-2009 University of Cambridge
-Copyright 2008-2009 University of Toronto
+Copyright 2008-2010 University of Cambridge
+Copyright 2008-2010 University of Toronto
 
 Licensed under the Educational Community License (ECL), Version 2.0 or the New
 BSD license. You may not use this file except in compliance with one these
Index: src/webapp/components/reorderer/js/Reorderer.js
===================================================================
--- src/webapp/components/reorderer/js/Reorderer.js	(revision 9820)
+++ src/webapp/components/reorderer/js/Reorderer.js	(working copy)
@@ -1,6 +1,6 @@
 /*
 Copyright 2007-2009 University of Toronto
-Copyright 2007-2009 University of Cambridge
+Copyright 2007-2010 University of Cambridge
 
 Licensed under the Educational Community License (ECL), Version 2.0 or the New
 BSD license. You may not use this file except in compliance with one these
Index: src/webapp/components/reorderer/js/ReordererDOMUtilities.js
===================================================================
--- src/webapp/components/reorderer/js/ReordererDOMUtilities.js	(revision 9820)
+++ src/webapp/components/reorderer/js/ReordererDOMUtilities.js	(working copy)
@@ -1,6 +1,6 @@
 /*
-Copyright 2008-2009 University of Cambridge
-Copyright 2008-2009 University of Toronto
+Copyright 2008-2010 University of Cambridge
+Copyright 2008-2010 University of Toronto
 
 Licensed under the Educational Community License (ECL), Version 2.0 or the New
 BSD license. You may not use this file except in compliance with one these
Index: src/webapp/components/undo/js/Undo.js
===================================================================
--- src/webapp/components/undo/js/Undo.js	(revision 9820)
+++ src/webapp/components/undo/js/Undo.js	(working copy)
@@ -1,6 +1,6 @@
 /*
 Copyright 2008-2009 University of Cambridge
-Copyright 2008-2009 University of Toronto
+Copyright 2008-2010 University of Toronto
 
 Licensed under the Educational Community License (ECL), Version 2.0 or the New
 BSD license. You may not use this file except in compliance with one these
Index: src/webapp/demos/fss/mobile/js/themer.js
===================================================================
--- src/webapp/demos/fss/mobile/js/themer.js	(revision 9820)
+++ src/webapp/demos/fss/mobile/js/themer.js	(working copy)
@@ -1,3 +1,14 @@
+/*
+Copyright 2009 University of Toronto
+
+Licensed under the Educational Community License (ECL), Version 2.0 or the New
+BSD license. You may not use this file except in compliance with one these
+Licenses.
+
+You may obtain a copy of the ECL 2.0 License and BSD License at
+https://source.fluidproject.org/svn/LICENSE.txt
+*/
+
 ﻿/*global fluid, jQuery, window*/
 
 var fluid = fluid || {};
Index: src/webapp/demos/inlineEdit/rich/js/inlineEdit.js
===================================================================
--- src/webapp/demos/inlineEdit/rich/js/inlineEdit.js	(revision 9820)
+++ src/webapp/demos/inlineEdit/rich/js/inlineEdit.js	(working copy)
@@ -1,6 +1,6 @@
 /*
 Copyright 2008-2009 University of Cambridge
-Copyright 2008-2009 University of Toronto
+Copyright 2008-2010 University of Toronto
 Copyright 2008-2009 University of California, Berkeley
 
 Licensed under the Educational Community License (ECL), Version 2.0 or the New
Index: src/webapp/demos/uiOptions/js/uiOptions.js
===================================================================
--- src/webapp/demos/uiOptions/js/uiOptions.js	(revision 9820)
+++ src/webapp/demos/uiOptions/js/uiOptions.js	(working copy)
@@ -1,6 +1,6 @@
 /*
 Copyright 2008-2009 University of Cambridge
-Copyright 2008-2009 University of Toronto
+Copyright 2008-2010 University of Toronto
 Copyright 2008-2009 University of California, Berkeley
 
 Licensed under the Educational Community License (ECL), Version 2.0 or the New
Index: src/webapp/framework/core/js/DataBinding.js
===================================================================
--- src/webapp/framework/core/js/DataBinding.js	(revision 9820)
+++ src/webapp/framework/core/js/DataBinding.js	(working copy)
@@ -1,5 +1,5 @@
 /*
-Copyright 2008-2009 University of Cambridge
+Copyright 2008-2010 University of Cambridge
 Copyright 2008-2009 University of Toronto
 
 Licensed under the Educational Community License (ECL), Version 2.0 or the New
Index: src/webapp/framework/core/js/Fluid.js
===================================================================
--- src/webapp/framework/core/js/Fluid.js	(revision 9820)
+++ src/webapp/framework/core/js/Fluid.js	(working copy)
@@ -1,5 +1,5 @@
 /*
-Copyright 2007-2009 University of Cambridge
+Copyright 2007-2010 University of Cambridge
 Copyright 2007-2009 University of Toronto
 Copyright 2007-2009 University of California, Berkeley
 
Index: src/webapp/framework/core/js/FluidDOMUtilities.js
===================================================================
--- src/webapp/framework/core/js/FluidDOMUtilities.js	(revision 9820)
+++ src/webapp/framework/core/js/FluidDOMUtilities.js	(working copy)
@@ -1,5 +1,5 @@
 /*
-Copyright 2008-2009 University of Cambridge
+Copyright 2008-2010 University of Cambridge
 Copyright 2008-2009 University of Toronto
 
 Licensed under the Educational Community License (ECL), Version 2.0 or the New
Index: src/webapp/framework/core/js/FluidDebugging.js
===================================================================
--- src/webapp/framework/core/js/FluidDebugging.js	(revision 9820)
+++ src/webapp/framework/core/js/FluidDebugging.js	(working copy)
@@ -1,5 +1,5 @@
 /*
-Copyright 2007-2009 University of Cambridge
+Copyright 2007-2010 University of Cambridge
 Copyright 2007-2009 University of Toronto
 Copyright 2007-2009 University of California, Berkeley
 
Index: src/webapp/framework/core/js/JavaProperties.js
===================================================================
--- src/webapp/framework/core/js/JavaProperties.js	(revision 9820)
+++ src/webapp/framework/core/js/JavaProperties.js	(working copy)
@@ -1,5 +1,5 @@
 /*
-Copyright 2008-2009 University of Cambridge
+Copyright 2008-2010 University of Cambridge
 Copyright 2008-2009 University of Toronto
 
 Licensed under the Educational Community License (ECL), Version 2.0 or the New
Index: src/webapp/framework/core/js/jquery.keyboard-a11y.js
===================================================================
--- src/webapp/framework/core/js/jquery.keyboard-a11y.js	(revision 9820)
+++ src/webapp/framework/core/js/jquery.keyboard-a11y.js	(working copy)
@@ -1,5 +1,5 @@
 /*
-Copyright 2008-2009 University of Cambridge
+Copyright 2008-2010 University of Cambridge
 Copyright 2008-2009 University of Toronto
 
 Licensed under the Educational Community License (ECL), Version 2.0 or the New
Index: src/webapp/framework/renderer/js/fluidParser.js
===================================================================
--- src/webapp/framework/renderer/js/fluidParser.js	(revision 9820)
+++ src/webapp/framework/renderer/js/fluidParser.js	(working copy)
@@ -1,5 +1,5 @@
 /*
-Copyright 2008-2009 University of Cambridge
+Copyright 2008-2010 University of Cambridge
 Copyright 2008-2009 University of Toronto
 
 Licensed under the Educational Community License (ECL), Version 2.0 or the New
Index: src/webapp/framework/renderer/js/fluidRenderer.js
===================================================================
--- src/webapp/framework/renderer/js/fluidRenderer.js	(revision 9820)
+++ src/webapp/framework/renderer/js/fluidRenderer.js	(working copy)
@@ -1,5 +1,5 @@
 /*
-Copyright 2008-2009 University of Cambridge
+Copyright 2008-2010 University of Cambridge
 Copyright 2008-2009 University of Toronto
 
 Licensed under the Educational Community License (ECL), Version 2.0 or the New
Index: src/webapp/integration-demos/sakai/js/sakai.js
===================================================================
--- src/webapp/integration-demos/sakai/js/sakai.js	(revision 9820)
+++ src/webapp/integration-demos/sakai/js/sakai.js	(working copy)
@@ -1,5 +1,5 @@
 /*
-Copyright 2008-2009 University of Toronto
+Copyright 2008-2010 University of Toronto
 
 Licensed under the Educational Community License (ECL), Version 2.0 or the New
 BSD license. You may not use this file except in compliance with one these
Index: src/webapp/lib/jquery/ui/js/ui-FLUID-readme.txt
===================================================================
--- src/webapp/lib/jquery/ui/js/ui-FLUID-readme.txt	(revision 9820)
+++ src/webapp/lib/jquery/ui/js/ui-FLUID-readme.txt	(working copy)
@@ -1 +1 @@
-The ui.*.js files in this folder were taken from the 1.7 bundle, downloaded Mar. 11, 2009
+The jquery.ui.*.js files in this folder were taken from the 1.8 bundle, downloaded Mar. 29, 2010
Index: src/webapp/standalone-demos/keyboard-a11y/js/jquery-ui-accessible-tabs.js
===================================================================
--- src/webapp/standalone-demos/keyboard-a11y/js/jquery-ui-accessible-tabs.js	(revision 9820)
+++ src/webapp/standalone-demos/keyboard-a11y/js/jquery-ui-accessible-tabs.js	(working copy)
@@ -1,6 +1,6 @@
 /*
 Copyright 2008-2009 University of Cambridge
-Copyright 2008-2009 University of Toronto
+Copyright 2008-2010 University of Toronto
 
 Licensed under the Educational Community License (ECL), Version 2.0 or the New
 BSD license. You may not use this file except in compliance with one these
Index: src/webapp/tests/component-tests/tableOfContents/js/TableOfContentsTests.js
===================================================================
--- src/webapp/tests/component-tests/tableOfContents/js/TableOfContentsTests.js	(revision 9820)
+++ src/webapp/tests/component-tests/tableOfContents/js/TableOfContentsTests.js	(working copy)
@@ -1,5 +1,5 @@
 /*
-Copyright 2009 University of Toronto
+Copyright 2009-2010 University of Toronto
 
 Licensed under the Educational Community License (ECL), Version 2.0 or the New
 BSD license. You may not use this file except in compliance with one these
Index: src/webapp/tests/framework-tests/core/js/FluidJSTests.js
===================================================================
--- src/webapp/tests/framework-tests/core/js/FluidJSTests.js	(revision 9820)
+++ src/webapp/tests/framework-tests/core/js/FluidJSTests.js	(working copy)
@@ -1,5 +1,5 @@
 /*
-Copyright 2008-2009 University of Cambridge
+Copyright 2008-2010 University of Cambridge
 Copyright 2008-2009 University of Toronto
 Copyright 2008-2009 University of California, Berkeley
 
Index: src/webapp/tests/framework-tests/core/js/keyboard-a11y-tests.js
===================================================================
--- src/webapp/tests/framework-tests/core/js/keyboard-a11y-tests.js	(revision 9820)
+++ src/webapp/tests/framework-tests/core/js/keyboard-a11y-tests.js	(working copy)
@@ -1,6 +1,6 @@
 /*
 Copyright 2008-2009 University of Cambridge
-Copyright 2008-2009 University of Toronto
+Copyright 2008-2010 University of Toronto
 
 Licensed under the Educational Community License (ECL), Version 2.0 or the New
 BSD license. You may not use this file except in compliance with one these
Index: src/webapp/tests/framework-tests/renderer/js/RendererTests.js
===================================================================
--- src/webapp/tests/framework-tests/renderer/js/RendererTests.js	(revision 9820)
+++ src/webapp/tests/framework-tests/renderer/js/RendererTests.js	(working copy)
@@ -1,5 +1,5 @@
 /*
-Copyright 2008-2009 University of Cambridge
+Copyright 2008-2010 University of Cambridge
 Copyright 2008-2009 University of Toronto
 
 Licensed under the Educational Community License (ECL), Version 2.0 or the New
Index: src/webapp/tests/test-core/jqUnit/js/jqUnit.js
===================================================================
--- src/webapp/tests/test-core/jqUnit/js/jqUnit.js	(revision 9820)
+++ src/webapp/tests/test-core/jqUnit/js/jqUnit.js	(working copy)
@@ -1,6 +1,6 @@
 /*
 Copyright 2008-2009 University of Cambridge
-Copyright 2008-2009 University of Toronto
+Copyright 2008-2010 University of Toronto
 
 Licensed under the Educational Community License (ECL), Version 2.0 or the New
 BSD license. You may not use this file except in compliance with one these
Index: src/webapp/tests/test-core/utils/js/DebugFocus.js
===================================================================
--- src/webapp/tests/test-core/utils/js/DebugFocus.js	(revision 9820)
+++ src/webapp/tests/test-core/utils/js/DebugFocus.js	(working copy)
@@ -1,5 +1,5 @@
 /*
-Copyright 2008-2009 University of Cambridge
+Copyright 2008-2010 University of Cambridge
 Copyright 2008-2009 University of Toronto
 
 Licensed under the Educational Community License (ECL), Version 2.0 or the New
Index: src/webapp/tests/test-core/utils/js/TestUtils.js
===================================================================
--- src/webapp/tests/test-core/utils/js/TestUtils.js	(revision 9820)
+++ src/webapp/tests/test-core/utils/js/TestUtils.js	(working copy)
@@ -1,5 +1,5 @@
 /*
-Copyright 2007-2009 University of Cambridge
+Copyright 2007-2010 University of Cambridge
 Copyright 2007-2009 University of Toronto
 
 Licensed under the Educational Community License (ECL), Version 2.0 or the New
